<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<Item>
  <ContentRating>FR-12</ContentRating>
  <Added>02/21/2026 12:57:37</Added>
  <LockData>false</LockData>
  <Overview>A science fiction action film series centered on a warrior class extraterrestrial species with technologically advanced weaponry that travel to Earth to trophy hunt human beings.</Overview>
  <LocalTitle>Predator Collection</LocalTitle>
  <PremiereDate>2022-08-02</PremiereDate>
  <DisplayOrder>PremiereDate</DisplayOrder>
  <ProductionYear>2022</ProductionYear>
  <TmdbId>399</TmdbId>
  <Genres>
    <Genre>Action</Genre>
    <Genre>Science Fiction</Genre>
    <Genre>Adventure</Genre>
    <Genre>Thriller</Genre>
  </Genres>
  <Studios>
    <Studio>20th Century Studios</Studio>
    <Studio>Lawrence Gordon Productions</Studio>
    <Studio>Davis Entertainment</Studio>
    <Studio>Toberoff Productions</Studio>
    <Studio>TSG Entertainment</Studio>
    <Studio />
  </Studios>
  <CollectionItems>
    <CollectionItem>
      <Path>/nasMerged/Movies/Predator Badlands (2025)/Predator.Badlands.-.2025.-.Remux-2160p.mkv</Path>
    </CollectionItem>
    <CollectionItem>
      <Path>/nasMerged/Movies/Prey (2022)/Prey.-.2022.-.WEBDL-2160p.mkv</Path>
    </CollectionItem>
  </CollectionItems>
</Item>